swm_IOPortLink_Status=false;
swm_POEStatus=true;
function swid_hidediv(){
fs=document.forms[0];
if(!swm_IOPortLink_Status){
if(document.getElementById("iotable")) document.getElementById("iotable").style.display="none";
}
if(typeof(swm_poe)=="undefined") {
document.getElementById("show_poe_table").style.display="none";
}
else if(swm_POEStatus==false || swm_poe==false) {
document.getElementById("show_poe_table").style.display="none";
}
else {
document.getElementById("show_poe_table").style.display="block";
}
}